function love.load()
	width = love.window.getWidth()
	height = love.window.getHeight()
	px, py = 0, 0
	playerImage = love.graphics.newImage('player.png')
	thisImage = love.graphics.newImage('tile.png')
	thisQuad = love.graphics.newQuad(px,py,width,height,32,32)
	thisImage:setWrap('repeat','repeat') 
end

function love.update( dt )
	if love.keyboard.isDown('a') then px = px + 1 end
	if love.keyboard.isDown('d') then px = px - 1 end
	if love.keyboard.isDown('w') then py = py + 1 end
	if love.keyboard.isDown('s') then py = py - 1 end
end

function love.draw()
	love.graphics.draw(thisImage,thisQuad,px,py)
	love.graphics.print(px .. 'x:y' .. py, 5, 5) 
	love.graphics.print(width .. ':' .. height, 5, 20)
	love.graphics.draw(playerImage,width/2,height/2)
end
